JFX

Old SciTE4AutoIt3 versions

7 posts in this topic

I can't find older versions of SciTE4AutoIt3.
 
Does anyone still have a copy of SciTE4AutoIt3 with SciTE v3.3.7?
 

Share this post


Link to post
Share on other sites



JFX,

Just out of interest, why do you want to use that particular version rather then the current one? :huh:

M23


Any of my own code posted anywhere on the forum is available for use by others without any restriction of any kind._______My UDFs:

Spoiler

ArrayMultiColSort ---- Sort arrays on multiple columns
ChooseFileFolder ---- Single and multiple selections from specified path treeview listing
Date_Time_Convert -- Easily convert date/time formats, including the language used
ExtMsgBox --------- A highly customisable replacement for MsgBox
GUIExtender -------- Extend and retract multiple sections within a GUI
GUIFrame ---------- Subdivide GUIs into many adjustable frames
GUIListViewEx ------- Insert, delete, move, drag, sort, edit and colour ListView items
GUITreeViewEx ------ Check/clear parent and child checkboxes in a TreeView
Marquee ----------- Scrolling tickertape GUIs
NoFocusLines ------- Remove the dotted focus lines from buttons, sliders, radios and checkboxes
Notify ------------- Small notifications on the edge of the display
Scrollbars ----------Automatically sized scrollbars with a single command
StringSize ---------- Automatically size controls to fit text
Toast -------------- Small GUIs which pop out of the notification area

 

Share this post


Link to post
Share on other sites

Hi Melba32,

Obfuscator support was removed in newer versions, so it would be nice to have the last version that still has it.

Share this post


Link to post
Share on other sites

No, not just obfuscator, but the complete scite package.

Seems obfuscator integration was removed in favor of au3Stripper.

Share this post


Link to post
Share on other sites

The whole package moved on and I am not keeping the different version in an archive to avoid any other issues around compatibility.

Jos


Visit the SciTE4AutoIt3 Download page for the latest versions        Beta files                                                          Forum Rules
 
Live for the present,
Dream of the future,
Learn from the past.
  :)

Share this post


Link to post
Share on other sites

i still keep a copy of AutoIt 3.3.8.1 + full SciTE package, because there is a (luckily decreasing) number of scripts which i need to maintain Windows 2000 support for (3.3.8.1 was the last formal release to support Windows 2000 & Obfuscator).

i'm totally with Jos here about compatibility issues, so i take great care in migrating my scripts to newer AutoIt version, and i will not upload the older versions to the forum. but i do have the installation packages, so, JFX, contact me by PM if you want it.

1 person likes this

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now